.wrapper {
  width: 100%;
  max-width: 1160px;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
}

.wrapper * {
  box-sizing: border-box;
  font-family: 'Lato', Helvetica, sans-serif;
}

hr {
  margin-bottom: 34px;
  color: #D2D2D2;
}

#buttons-container {
  display: flex;
  justify-content: space-between;
}

#buttons-container > p {
  font-size: 24px;
  font-weight: 700;
  margin-right: 2%;
  margin-top: 7px;
  margin-bottom: 0px;
}

#buttons {
  flex-grow: 1;
}

.button {
  border: 2px #1696D2 solid;
  background-color: white;
  color: #1696D2;
  text-align: center;
  text-decoration: none;
  padding: 0px 18px;
  text-transform: uppercase;
  line-height: 22px;
  font-weight: 700;
  height: 46px;
  font-size: 18px;
  margin-right: 2%;
  cursor: pointer;
}

.button:last-of-type {
  margin-right: 0;
}

.button.active {
  background-color: #1696D2;
  color: white;
}

#dek {
  margin: 24px 0;
  min-height: 56px;
}

#block-map-tooltip {
  display: flex;
}

#header-tooltip-mobile {
  display: none;
}

#map-container {
  width: 66%;
  margin-right: 5%;
}

#legend-container {
  display: flex;
}

#legend-container p {
  font-size: 14px;
  margin: 0;
}

#general-legend, #statute-legend {
  margin-right: 2%;
}

.blocks {
  display: flex;
  justify-content: flex-start;
}

.blocks .block {
  margin-right: 12px;
}

.blocks .block:last-of-type {
  margin-right: 0;
}

.blocks .block p {
  display: inline-block;
}

.blocks .block > div {
  width: 17px;
  height: 17px;
  display: inline-block;
  margin-right: 4px;
  vertical-align: middle;
  border: 1px black solid;
  margin-top: -2px;
}

#legend-container .blocks .block.low > div {
  background-color: #73BFE2;
  border-color: #73BFE2;
}

#legend-container .blocks .block.med > div {
  background-color: #12719E;
  border-color: #12719E;
}

#legend-container .blocks .block.unspecified > div {
  background-color: #848081;
  border-color: #848081;
}

#legend-container .blocks .block.high > div {
  background-color: #062635;
  border-color: #062635;
}

#legend-container .blocks .block.none > div {
  background-color: #E3E3E3;
  border-color: #E3E3E3;
}

#legend-container .blocks .block.standalone > div {
  background-image: url('../img/standalone.svg');
}

#legend-container .blocks .block.both > div {
  background-image: url('../img/both.svg');
}

.none-statute {
  margin-left: 20px;
}

.legend-title {
  font-size: 16px;
  line-height: 1.2;
  font-weight: 700;
}

#tooltip {
  width: 29%;
}

#header-tooltip {
  display: block;
}

#state, #state-mobile {
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 15px;
}

#length-sentence, #length-sentence-mobile {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px black solid;
}

#length-sentence {
  min-height: 41px;
}

#length-sentence p, #length-sentence-mobile p {
  font-weight: 700;
  font-size: 20px;
  margin-top: 0px;
  margin-bottom: -2px;
  border-bottom: 4px #A2D4EC solid;
  padding-bottom: 10px;
}

#length-sentence p:first-of-type, #length-sentence-mobile p:first-of-type {
  border-bottom: 0px black solid;
  padding-bottom: 10px;
}

#length-sentence p.lowBlue, #length-sentence-mobile p.lowBlue {
  border-bottom-color: #73BFE2;
}

#length-sentence p.medBlue, #length-sentence-mobile p.medBlue {
  border-bottom-color: #12719E;
}

#length-sentence p.highBlue, #length-sentence-mobile p.highBlue {
  border-bottom-color: #062635;
}

#length-sentence p.noSentence, #length-sentence-mobile p.noSentence  {
  border-bottom-color: #848081;
}

#info-state {
  margin-top: 40px;
}

#number-states, #max-penalty, #range-penalty  {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px #848081 solid;
}

#info-state p {
  font-weight: 700;
  font-size: 16px;
  margin-top: 25px;
  margin-bottom: 10px;
}

#info-state > p {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 14px;
  margin: 0;
}

#number-states > p {
  max-width: 240px;
  margin-top: 8px;
}

#number-states p:last-of-type {
  align-self: flex-end;
}

#more-info {
  margin-top: 40px;
  padding-bottom: 10px;
  max-width: 70%;
}

#more-info > a {
  color: #1696D2;
  text-decoration: none;
  font-weight: 700;
}

#more-info > img {
  margin-bottom: -2px;
  max-width: 13px;
  margin-left: 5px;
}

path, #click-dc {
  cursor: pointer;
}

#click-dc > .state-label {
  font-size: 16px;
}

#click-us, #click-dc {
  pointer-events: all;
}

@media (max-width: 1150px) {
  #buttons-container {
    display: block;
  }

  #buttons-container > p {
    margin-bottom: 20px;
  }

}


@media (max-width: 900px) {

  #legend-container {
    display: block;
  }

  #legend-container > div {
    margin-bottom: 15px;
    margin-right: 0;
  }

  #map-container {
    width: 65%;
  }

  #tooltip {
    width: 35%;
  }
}

@media (max-width: 767px) {

  #block-map-tooltip {
    display: block;
  }

  #dek {
    font-size: 14px;
    line-height: 24px;
  }

  .blocks {
    flex-wrap: wrap;
  }

  #header-tooltip {
    display: none;
  }

  #header-tooltip-mobile {
    display: block;
    margin-bottom: 20px;
  }

  #length-sentence-mobile p {
    font-size: 18px;
  }

  #map-container, #tooltip {
    width: 100%;
    margin-right: 0;
  }

  #info-state {
    margin-top: 10px;
  }

  #more-info {
    margin-top: 20px;
    max-width: 100%;
  }

  #click-dc > .state-label {
    font-size: 15px;
  }
}

@media (max-width: 600px) {
  .none-statute {
    margin-left: 0px;
  }

  #buttons {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll;
    width: 100%;
    height: auto;
    padding-bottom: 15px;
  }

  .button {
    white-space: nowrap;
  }

  ::-webkit-scrollbar {
    width: 10px;
    height: 11px;
  }

  ::-webkit-scrollbar-thumb {
    background: #a3a3a3;
  }

  ::-webkit-scrollbar-track {
    background: #ededed;
  }
}
